{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073",
  "scrapedAt": "2025-12-17T09:25:40.840Z",
  "page": 1073,
  "count": 10,
  "items": [
    {
      "date": "5 เม.ย. 2562",
      "no": "ปท 0023.5/ว343",
      "title": "แนวทางปฏิบัติในการจัดซื้อยาในบัญชียาหลักแห่งชาติ เวชภัณฑ์ที่มิใช่ยา และการจัดซื้อยาหรือเวชภัณฑ์ที่มิใช่ยา ซึ่งได้ขึ้นบัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 343 แนวทางปฏิบัติในการจัดซื้อยาในบัญชีหลักแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_190992_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 343 แนวทางปฏิบัติในการจัดซื้อยาในบัญชีหลักแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_190992_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "5 เม.ย. 2562",
      "no": "ปท 0023.5/ว342",
      "title": "แนวทางปฏิบัติในการกำหนดรายละเอียดงานดินถม งานดินตัก และฐานรากในการจ้างก่อสร้าง (ประกาศมาแล้ว 2447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 342 แนวทางปฏิบัติในการกำหนดรายละเอียดงานดินถม งานดินตัด และฐานรากในการจ้างก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_190991_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 342 แนวทางปฏิบัติในการกำหนดรายละเอียดงานดินถม งานดินตัด และฐานรากในการจ้างก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_190991_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "5 เม.ย. 2562",
      "no": "ปท 0023.1/ว7142",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมของกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 2447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว7142.pdf&filepath=dispatch_upload/backend/core_dispatch_190990_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว7142.pdf&filepath=dispatch_upload/backend/core_dispatch_190990_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "5 เม.ย. 2562",
      "no": "ปท 0023.1/ว7144",
      "title": "ขอแจ้งปฏิทินและคู่มือการประเมินคุณธรรมและความโปร่งใสในการดำเนินงานของหน่วยงานภาครัฐ ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว7144.pdf&filepath=dispatch_upload/backend/core_dispatch_190986_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว7144.pdf&filepath=dispatch_upload/backend/core_dispatch_190986_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "5 เม.ย. 2562",
      "no": "ปท 0023.2/ว7045,7046",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 3/62 ลว. 25 มี.ค. 62 (ประกาศมาแล้ว 2447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 3-62 ลว. 25 มี.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_190973_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 3-62 ลว. 25 มี.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_190973_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "5 เม.ย. 2562",
      "no": "ปท 0023.2/ว7043",
      "title": "ประกาศ เรื่อง สิทธิประโยชน์ของพนักงานจ้างองค์การบริหารส่วนตำบล (ฉบับที่ 2) พ.ศ. 2562 (ประกาศมาแล้ว 2447 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศ เรื่อง สิทธิประโยชน์ของพนักงานจ้างองค์การบริหารส่วนตำบล (ฉบับที่ 2) พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_190971_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศ เรื่อง สิทธิประโยชน์ของพนักงานจ้างองค์การบริหารส่วนตำบล (ฉบับที่ 2) พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_190971_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "4 เม.ย. 2562",
      "no": "ปท 0023.3/ว7172",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปี 2562 เงินอุดหนุน อุดหนุนทั่วไป เพื่อสนับสนุนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ด้านการจัดการศึกษาท้องถิ่น) (ประกาศมาแล้ว 2448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี 2562 เงินอุดหนุน อุดหนุนทั่วไป เพื่อสนับสนุนการกระจายอำนาจให้แก่ อปท. (ด้านการจัดการศึกษาท้องถิ่น).pdf&filepath=dispatch_upload/backend/core_dispatch_190916_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี 2562 เงินอุดหนุน อุดหนุนทั่วไป เพื่อสนับสนุนการกระจายอำนาจให้แก่ อปท. (ด้านการจัดการศึกษาท้องถิ่น).pdf&filepath=dispatch_upload/backend/core_dispatch_190916_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "4 เม.ย. 2562",
      "no": "ปท 0023.3/ว7169",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปี 2562 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ(ค่าเงินเดือนครูและค่าจ้างประจำ) งวด 3 (เมษายน-มิถุนายน 2562) (ประกาศมาแล้ว 2448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี 2562 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ(ค่าเงินเดือนครูและค่าจ้างประจำ) งวด 3 (เมษายน-มิถุนายน 2562).pdf&filepath=dispatch_upload/backend/core_dispatch_190914_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี 2562 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ(ค่าเงินเดือนครูและค่าจ้างประจำ) งวด 3 (เมษายน-มิถุนายน 2562).pdf&filepath=dispatch_upload/backend/core_dispatch_190914_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "4 เม.ย. 2562",
      "no": "ปท 0023.3/ว7168",
      "title": "ขอความร่วมมือในการเสนอประวัติและผลงานของครูผู้ถึงแก่กรรมเพื่อจัดทำหนังสือประวัติครู 16 มกราคม 2563 (ประกาศมาแล้ว 2448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการเสนอประวัติและผลงานของครูผุ้ถึงแก่กรรมเพื่อจัดทำหนังสือประวัติครู 16 มกราคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_190908_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการเสนอประวัติและผลงานของครูผุ้ถึงแก่กรรมเพื่อจัดทำหนังสือประวัติครู 16 มกราคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_190908_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    },
    {
      "date": "4 เม.ย. 2562",
      "no": "ปท 0023.3/ว7167",
      "title": "แนวทางการเรียกเก็บเงินค่าบำรุงการศึกษาหรือค่าเรียนนอกเหนือหลักสูตรการศึกษาขั้นพื้นฐานและค่าใช้จ่ายเกี่ยวกับการศึกษาสำหรับผู้เรียนโดยตรงและค่าใช้จ่ายที่เกี่ยวกับการบริหารงานทั่วไปฯ (ประกาศมาแล้ว 2448 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการเรียกเก็บเงินค่าบำรุงการศึกษาหรือค่าเรียนนอกเหนือหลักสูตรการศึกษาขั้นพื้นฐานและค่าใช้จ่ายเกี่ยวกับการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_190906_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการเรียกเก็บเงินค่าบำรุงการศึกษาหรือค่าเรียนนอกเหนือหลักสูตรการศึกษาขั้นพื้นฐานและค่าใช้จ่ายเกี่ยวกับการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_190906_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1073,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1073"
    }
  ]
}